{
 "active_user": "kjuulh@fosstodon.org",
 "apps": {
  "fosstodon.org": {
   "base_url": "https://fosstodon.org",
   "client_id": "AcZhHGTxxuLbjNvcSgjPoDJK95LIJkdPYgKvy72uQIg",
   "client_secret": "7W6cxIzYaT_h2NYAmcuBWDFPvuVh5wJ4NPb21mvqrOI",
   "instance": "fosstodon.org"
  },
  "mastodon.social": {
   "base_url": "https://mastodon.social",
   "client_id": "G56QDXm4ubJ7zVBWgVT4HsjaXasQSfw71zZIbDsOnjY",
   "client_secret": "4SMgejSYxg3IgBvPnLqLSpTYxnbGbr9FI_DaGoGcpE8",
   "instance": "mastodon.social"
  }
 },
 "users": {
  "kjuulh@fosstodon.org": {
   "access_token": "LEcjEWFSnCfOFbfEC1bQXbTPeqaNaDukwG8yFYpiQaA",
   "instance": "fosstodon.org",
   "username": "kjuulh"
  },
  "kjuulh@mastodon.social": {
   "access_token": "GT8PmkBFIRd6uuRTT6B3RUF2uJfZ--2h534ObKSg14I",
   "instance": "mastodon.social",
   "username": "kjuulh"
  }
 }
}